### Virtual Method

# RB RhythmDB impl_entry_keyword_remove

#### Declaration [src]

    gboolean
    impl_entry_keyword_remove (
      RhythmDB* db,
      RhythmDBEntry* entry,
      RBRefString* keyword
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`keyword`

  Type: `RBRefString`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.